Subject: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Fri, 28 Jun 2013 13:31:47 +0530 (IST)

Hello Gelna, 

There is always scope for exception. I understand it is important to follow laid down procedure while dealing with issues. But this customer made a special request to waive off the storage fee as item value is low, and since you declined, customer had to request to dispose the items. 

When customer is taking that extreme step, you should atleast check with Level 3, if we can make an exception by waiving off the fee or reducing it. It is like loosing a customer if we act adamant. I hope you will understand what I am trying to say. 

LTK1214301092238X 
LTK1214301092321X 

Rgds Subir